/*
Theme Name: Union Supply Co
Theme URI: https://github.com/elementor/hello-theme/
Description: Union Supply Co Theme is a child theme of Hello Elementor, created by Fox & Lee
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

  /* WP Form */

  .user-registration-form label {
    margin-bottom: 10px;
    color: #000 !important;
    font-family: "Poppins-Local", Sans-serif !important;
    font-size: 16px !important;
    line-height: 28px !important;
  }

  .wpforms-form input[type="text"],
  .wpforms-form input[type="number"],
  .wpforms-form input[type="email"],
  .wpforms-form textarea {
    color: #000 !important;
    font-family: "Poppins-Local", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height: 28px !important;
    margin: 0 !important;
    padding: 0;
  }

  .wpforms-form input:-webkit-autofill,
  .wpforms-form input:-webkit-autofill:hover, 
  .wpforms-form input:-webkit-autofill:focus,
  .wpforms-form textarea:-webkit-autofill,
  .wpforms-form textarea:-webkit-autofill:hover,
  .wpforms-form textarea:-webkit-autofill:focus,
  .wpforms-form input[type="text"],
  .wpforms-form input[type="number"],
  .wpforms-form input[type="email"],
  .wpforms-form textarea {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-bottom: 1px solid #000 !important;
    background-color: #fff !important;
    border-radius: 0px !important;
    outline: 0 !important;
    box-shadow: none !important;
  }

  .wpforms-form input[type="text"],
  .wpforms-form input[type="number"],
  .wpforms-form input[type="email"] {
    height: 35px !important;
  }

  .wpforms-form textarea {
    height: 50px !important;
    min-height: auto !important;
    min-block-size: auto !important;
  }

  .wpforms-form .wpforms-submit-container {
    margin-top: 40px;
    text-align: right;
  }

  .wpforms-form .wpforms-submit,
  .user-registration-form .button  {
    background-color: #F5F5F5 !important;
    color: #000 !important;
    font-size: 16px !important;
    font-family: "Poppins-Local", Sans-serif !important;
    font-weight: 300 !important;
    margin: 0 !important;
    border-radius: 0px !important;
    border: 0 !important;
    height: 44px !important;
    max-width: 142px;
    width: 100% !important;
    display: inline-block !important;
    position: relative;
  }

  .wpforms-form .wpforms-submit:after,
  .user-registration-form .button:after {
    content: ">";
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 20px;
  }

  .wpforms-form .wpforms-submit:hover,
  .user-registration-form .button:hover {
    background-color: #000 !important;
    color: #fff !important;
  }

  .user-registration-form div[data-field="login-button"] {
    margin: 20px auto;
  }

  .user-registration-register.register a {
    color: #000 !important;
    font-family: "Poppins-Local", Sans-serif !important;
    font-size: 16px !important;
    line-height: 28px !important;
  }

  .user-registration-register.register a:hover {
    color: #000 !important;
    text-decoration: underline;
  }


  /*
  * Global
  */
  .elementor-button {
    min-width: 165px;
  }

   p strong {
    font-weight: 700;
   }


  /*
  * Header
  */

   body:not(.elementor-editor-active).home #header.elementor-sticky__spacer,
   body:not(.elementor-editor-active).page-id-3531 #header.elementor-sticky__spacer,
   body:not(.elementor-editor-active).single-projects #header.elementor-sticky__spacer {
      display: none;
   }

   .elementor-editor-active #header {
      background-color: #f5f5f5;
   }

   .shiftnav {
      box-shadow: 4px 0px 10px 0px rgba(0, 0, 0, 0.15);
    }

   #shiftnav-toggle-main {
    display: none !important;
   }

  #header .shiftnav-toggle {
    background: transparent;
    color: #fff;
    padding: 0;
    position: relative;
  } 

  #header .shiftnav-toggle i:before{
    content: "";
    background: url(assets/images/menu-bar.webp) no-repeat center top;
    display: block;
    width: 45px;
    height: 45px;
  }

  .shiftnav {
    max-width: 643px;
  }

  .shiftnav:after {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .shiftnav .shiftnav-inner {
    background: #fff;
    font-family: "Poppins-Local", Sans-serif;
    padding: 3.125rem 6.25rem;
  }

  .shiftnav .shiftnav-panel-close {
    position: static !important;
    padding: 0 !important;
    background: transparent !important;
    color: #fff !important;
    font-size: 0 !important;
    margin-bottom: 100px;
    margin-top: 10px;
  }

  .shiftnav .shiftnav-panel-close i:before {
    content: "";
    background: url(assets/images/X.webp) no-repeat center top;
    background-size: 48px;
    display: block;
    width: 48px;
    height: 48px;
    filter: brightness(0);
    margin-left: -10px;
  }

  .shiftnav ul.shiftnav-menu > li.menu-item:not(.small, .button) {
    border-bottom: 1px solid #000;
  }

  .shiftnav ul.shiftnav-menu li.menu-item>.shiftnav-target, 
  .shiftnav ul.shiftnav-menu li.shiftnav-retract > .shiftnav-target {
    color: #000;
    font-size: 24px;
    font-weight: 300;
    padding: 15px 0 !important;
    font-family: "Poppins-Local", Sans-serif;
  }

  .shiftnav ul.sub-menu {
    padding-left: 20px !important;
  }

  .shiftnav ul.sub-menu li.menu-item > .shiftnav-target {
    padding: 0 !important;
  }

  .shiftnav ul.sub-menu li.menu-item:last-child > .shiftnav-target {
    padding-bottom: 15px !important;
  }

  .shiftnav ul.shiftnav-menu li.menu-item.small.first{
    margin-top: 50px;
  }

  .shiftnav ul.shiftnav-menu li.menu-item.small > .shiftnav-target {
    font-size: 16px;
    padding: 0 !important;
  }

  .shiftnav ul.shiftnav-menu li.menu-item:hover > .shiftnav-target, 
  .shiftnav ul.shiftnav-menu li.current-menu-item > .shiftnav-target {
    color: #000;
    font-weight: 400;
  }

  .shiftnav .shiftnav-submenu-activation i.fa {
    margin-top: -13px !important;
  }

  .shiftnav .shiftnav-nav i.fa.fa-plus:before {
    content: "";
    background: url(assets/images/plus-icon.webp) no-repeat center top;
    background-size: 24px;
    display: block;
    width: 24px;
    height: 24px;
  }

  .shiftnav .shiftnav-nav i.fa.fa-minus:before {
    content: "";
    background: url(assets/images/minus-icon.webp) no-repeat center top;
    background-size: 24px;
    display: block;
    width: 24px;
    height: 24px;
  }

  .shiftnav ul.shiftnav-menu > li.menu-item.button {
    margin-top: 50px;
  }

  .shiftnav ul.shiftnav-menu > li.menu-item.button > .shiftnav-target {
    background-color: #f5f5f5;
    font-size: 20px;
    text-align: center;
    text-transform: none;
  }

  .shiftnav ul.shiftnav-menu > li.menu-item.button > .shiftnav-target:hover,
  .shiftnav ul.shiftnav-menu > li.menu-item.button.current-menu-item > .shiftnav-target {
    background-color: #E6DFD3;
    color: #000;
  }



  body:not(.home, .page-id-3531, .single-projects) #header,
  .home #header.sticky,
  .page-id-3531 #header.sticky,
  .single-projects #header.sticky {
    background-color: #fff;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
  }

  body:not(.home, .page-id-3531, .single-projects) #header .shiftnav-toggle i:before,
  body:not(.home, .page-id-3531, .single-projects) #header .elementor-icon-list-items svg,
  #header.sticky .shiftnav-toggle i:before,
  #header.sticky .elementor-icon-list-items svg {
    filter: brightness(0);
  }

  .home #header .elementor-widget-theme-site-logo {
    display: none;
  }

  .page-id-3531 #header:not(.sticky) .elementor-widget-theme-site-logo img,
  .single-projects #header:not(.sticky) .elementor-widget-theme-site-logo img {
    filter: invert(1) brightness(100);
  }

  #header-search {
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.15);
    display: none;
  }

  #header-search #searchwp-form-2 input[type="search"] {
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    font-size: 20px;
    font-weight: 300;
    background-image: none;
    background-color: #fff;
  }

  .searchwp-live-search-results h4 a {
    color: #000;
    text-decoration: none;
  }

  .searchwp-live-search-results h4 a:hover{
    color: #000;
    text-decoration: underline;
  }

  .back-link {
    display: flex;
    align-items: center;
    column-gap: 15px;
  }


  /*
  * Footer
  */

  


  /*
  * Home
  */
  .furniture-categories .elementor-widget-image .wp-caption,
  .furniture-categories .elementor-widget-image .wp-caption a,
  .subcategories li a {
    position: relative;
  }

  .furniture-categories .elementor-widget-image .wp-caption a {
    z-index: 1;
  }

  .furniture-categories .elementor-widget-image .wp-caption:after,
  .subcategories li a:after{
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.31));
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
  }

  .furniture-categories .elementor-widget-image .wp-caption .wp-caption-text,
  .subcategories li h6 {
    position: absolute;
    left: 50px;
    bottom: 30px;
    z-index: 2;
  }

  .home-projects .elementor-post {
    position: relative;
  }

  .home-projects .elementor-post__title {
    position: absolute;
    bottom: 40px;
    right: 40px;
    z-index: 2;
  }

  .home-projects .elementor-post__title a {
    position: relative;
  }

  .home-projects .elementor-post__title a:after {
    content: "";
    background: url('data:image/svg+xml,<svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.5 18H28.5M28.5 18L18 7.5M28.5 18L18 28.5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    display: inline-block;
    width: 36px;
    height: 36px;
    vertical-align: middle;
    margin-left: 10px;
  }

 

  /*
  * Inner Page
  */
  /* Projects Page */
  .projects-wrap .elementor-posts .projects {
    position: relative;
  }

  .projects-wrap .elementor-posts .projects .elementor-post__read-more {
    position: absolute;
    right: 40px;
    bottom: 80px;
    background-color: #000;
    max-width: 189px;
    width: 100%;
    text-align: center;
    border-radius: 10px;
    padding: 10px 0;
    line-height: 21px;
    opacity: 0;
  }

  .projects-wrap .elementor-posts .projects .elementor-post__read-more .icon-arrow-right {
    background: url('data:image/svg+xml,<svg aria-hidden="true" class="e-font-icon-svg e-fas-chevron-right" fill="%23FFFFFF" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg"><path d="M285.476 272.971L91.132 467.314c-9.373 9.373-24.569 9.373-33.941 0l-22.667-22.667c-9.357-9.357-9.375-24.522-.04-33.901L188.505 256 34.484 101.255c-9.335-9.379-9.317-24.544.04-33.901l22.667-22.667c9.373-9.373 24.569-9.373 33.941 0L285.475 239.03c9.373 9.372 9.373 24.568.001 33.941z"></path></svg>') no-repeat center top;
    display: inline-block;
    width: 12px;
    height: 15px;
    vertical-align: middle;
    margin-left: 10px;
  }

  .projects-wrap .elementor-posts .projects:hover .elementor-post__read-more {
    opacity: 1;
  }

  .projects-wrap .elementor-posts .projects .elementor-post__thumbnail__link:after {
    opacity: 0;
  }

  .projects-wrap .elementor-posts .projects .elementor-post__read-more:hover {
    background-color: #f5f5f5;
    color: #000;
  }

  .projects-wrap .elementor-posts .projects .elementor-post__read-more:hover .icon-arrow-right {
    filter: invert(1);
  }


  /*
  * Single Products
  */

  .custom-accordion-item {
    border-bottom: 2px solid #C4C3C3;
    padding: 18px 0;
  }

  .custom-accordion-header {
    color: #000;
    font-size: 20px;
    font-weight: 300;
    cursor: pointer;
    position: relative;
  }

  .custom-accordion-header:after {
    content: url(assets/images/plus-icon.webp);
    width: 28px;
    height: 28px;
    position: absolute;
    right: 0;
  }

  .custom-accordion-header.active:after {
    content: url(assets/images/minus-icon.webp);
  }

  .custom-accordion-content {
    display: none;
    padding: 20px 0;
    background: #fff;
  }

  .custom-accordion-content ul {
    margin-bottom: 20px;
  }

  .custom-accordion-content p,
  .custom-accordion-content ul li{
    color: #000;
    font-size: 16px;
    font-weight: 300;
  }

  .custom-accordion-content p a {
    color: inherit;
    text-decoration: underline;
  }

  .archive .wpc-filters-main-wrap .wpc-filters-section ul.wpc-filters-labels {
    justify-content: center !important;
    gap: 20px;
  }

  .archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label {
    border-radius: 0;
    border: 3px solid #C4C3C3;
    margin: 0;
  }

  .archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label a {
    color: #000;
    display: block;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    text-align: center;
  }

  .archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    display: block;
    padding: 17px;
    min-width: 254px;
  }

  body.archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item input.wpc-label-input:checked + label,
  body.archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label:hover {
    border-color: #000;
  }

  .archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label:hover span.wpc-filter-label-wrapper,
  body.archive .wpc-filters-main-wrap .wpc-term-disabled input.wpc-label-input:checked+label span.wpc-filter-label-wrapper,
  body.archive .wpc-filters-main-wrap input.wpc-label-input:checked+label span.wpc-filter-label-wrapper {
    background-color: #000;
  }

  .archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label:hover span.wpc-filter-label-wrapper,
  body.archive .wpc-filters-main-wrap .wpc-term-disabled input.wpc-label-input:checked+label span.wpc-filter-label-wrapper, 
  body.archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item.wpc-term-disabled input:checked+label a {
    color: #fff;
  }

  body .wpc-filter-chips-list li.wpc-chip-reset-all a,
  body .wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a {
    border-color: #000 !important;
  }

  .wishlist-button-wrap {
    margin: 0;
    text-align: center;
  }

  .wishlist-button-wrap .wishlist_save {
    display: block;
    margin: 0;
  }

  .wishlist-button-wrap .wishlist_save_icon {
    background-color: #E6DFD3;
    margin: 0;
    padding: 20px 10px;
    display: block;
    color: #000;
    font-size: 20px;
    font-weight: 300;
    position: relative;
  }

  .wishlist-button-wrap .wishlist_save_icon:hover {
    background-color: #000;
    color: #fff;
  }

  .wishlist-button-wrap .wishlist_save:before,
  .wishlist-button-wrap .wishlist_save_icon i,
  .wishlist-button-wrap .wishlist_save:after {
    display: none;
  }

  .wishlist-button-wrap .wishlist_save .wishlist_save_icon:before {
    content: "Add to wishlist";
  }

  .wishlist-button-wrap .wishlist_save.wishlist_saved .wishlist_save_icon:before {
    content: "Added to wishlist";
  }

  .archive .e-loop-item {
    position: relative;
  }

  .archive .e-loop-item * {
    transition: 0.3s all ease;
  }

  .archive .product-item .elementor-widget-image img,
  .single-projects .product-item .elementor-widget-image img {
    height: 398px;
    object-fit: cover;
  }

  .archive .product-item .elementor-widget-image.contain-images-1 img {
    object-fit: contain;
  }

  .archive .product-item .elementor-widget-shortcode {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 60px;
    opacity: 0;
    z-index: 2;
  }

  .archive .product-item:hover .elementor-widget-shortcode {
    opacity: 1;
  }

  .archive .wishlist-button-wrap .wishlist_save_icon {
    background-color: #E6DFD3;
    margin: 0 auto;
    width: 89%;
    padding: 15px 10px;
  }

  .archive .wishlist-button-wrap .wishlist_save_icon:hover {
    background-color: #000;
    color: #fff;
  }

  .archive .elementor-pagination .page-numbers.current {
    background-color: #e6dfd3;
    width: 24px;
    height: 24px;
    display: inline-block;
  }


  /*
  * Product Category
  */

  .parent-cat-No {
    display: none !important;
  }

  .subcategories {
    display: flex;
    justify-content: center;
    padding: 0;
    list-style: none;
    flex-wrap: wrap;
  }

  .subcategories li {
    width: 33.33%;
    padding: 30px;
  }

  .subcategories li a {
    display: block;
    font-size: 0;
  }

  .subcategories li a:after {
    transition: background 0.5s ease;
  }

  .subcategories li a:hover:after {
    background: rgba(0,0,0,0.31);
  }

  .subcategories li img {
    height: 317px;
    width: 100%;
    object-fit: cover;
  }

  .subcategories li img.contain-images-1 {
    object-fit: contain;
  }

  .subcategories h6 {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    margin: 0;
  }


  /*
  * Single Projects
  */

  .single-projects .project-list .elementor-icon-list-text {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
  }

  .single-projects .product-slider .swiper-wrapper {
    justify-content: center;
  }

  .single-projects .product-slider .wp-caption img {
    border: 1px solid #EDEDED;
    object-position: 50% 80%;
  }

  .contain-images-1 .e-gallery-image {
    background-size: contain;
    background-repeat: no-repeat;
  }

  /*
  * Single Wishlist
  */

  .single-wishlist #content {
    padding: 80px 20px;
    margin: 0 auto;
    max-width: 1600px;
    width: 100%;
  }

  .single-wishlist .entry-title {
    max-width: 100% !important;
    margin: 0 auto 40px;
  }

  .single-wishlist .wishlist-items {
    display: flex;
    justify-content: center;
    padding: 0;
    flex-wrap: wrap;
  }

  .single-wishlist .wishlist-items .wl-single-item {
    display: block;
    width: 33.33%;
    margin: 0;
    padding: 30px;
  }

  .single-wishlist .wishlist-items .wl-single-item .wl-thumb span {
    width: 100%;
    height: 315px;
  }

  .single-wishlist .wishlist-items .wl-single-item .wl-title {
    font-size: 16px;
    font-weight: 300;
    margin: 20px 0;
    text-decoration: none;
    color: #000;
  }

  .single-wishlist .wishlist-items .wl-single-item .remove {
    background: #000;
    color: #fff;
    font-size: 16px;
    border: 0 !important;
    border-radius: 0 !important;
  }

  .single-wishlist .wishlist-items .wl-single-item .remove:hover {
    background: #f5f5f5;
    color: #000;
  }

  .archive .product-item .elementor-widget-image a,
  .single-projects .product-item .elementor-widget-image a {
    display: block;
  }

  .single-projects.postid-17769 .project-banner {
    background-position: center bottom -100% !important;
  }

  .single-projects.postid-17730 .project-banner {
    background-position: center bottom 20% !important;
  }

  /*
  * My Account / Register / Reset Password
  */

  body.user-registration-page #user-registration.user-registration-MyAccount, 
  body.user-registration-page .user-registration.user-registration-MyAccount, 
  body.user-registration-membership_page_user-registration-login-forms #user-registration.user-registration-MyAccount, 
  body.user-registration-membership_page_user-registration-login-forms .user-registration.user-registration-MyAccount {
    max-width: 100% !important;
  }

  #user-registration {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  #user-registration p {
    color: #000;
    font-size: 16px !important;
  }

  #user-registration.horizontal .user-registration-MyAccount-content__body h2, 
  #user-registration.vertical .user-registration-MyAccount-content__body h2,
  #user-registration .user-registration-MyAccount-content .user-registration-profile-header h3 {
    color: #000 !important;
  }

  .user-registration .button-primary, 
  .ur-form-container .button-primary,
  #user-registration.vertical .user-registration-MyAccount-content__body .ur-frontend-form.login .ur-form-row .ur-form-grid > p .user-registration-Button.button, 
  #user-registration.horizontal .user-registration-MyAccount-content__body .ur-frontend-form.login .ur-form-row .ur-form-grid > p .user-registration-Button.button,
  .ur-frontend-form.login .ur-reset-password-btn,
  .user-registration-EditProfileForm .user-registration-submit-Button,
  body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-button-container .ur-submit-button {
    background: #000 !important;
    color: #fff;
    border: 0 !important;
    border-radius: 0px !important;
  }

  .user-registration .button-primary:hover, 
  .ur-form-container .button-primary:hover,
  #user-registration.vertical .user-registration-MyAccount-content__body .ur-frontend-form.login .ur-form-row .ur-form-grid > p .user-registration-Button.button:hover, 
  #user-registration.horizontal .user-registration-MyAccount-content__body .ur-frontend-form.login .ur-form-row .ur-form-grid > p .user-registration-Button.button:hover,
  .ur-frontend-form.login .ur-reset-password-btn:hover,
  .user-registration-EditProfileForm .user-registration-submit-Button:hover,
  body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-button-container .ur-submit-button:hover {
    background: #F5F5F5 !important;
    color: #000;
  }

  #user-registration.horizontal .user-registration-MyAccount-navigation-link a:hover,
  #user-registration.horizontal .user-registration-MyAccount-navigation-link.is-active a {
    border-bottom: 3px solid #000 !important;
    color: #000 !important;
    background: #f5f5f5 !important;
  }

  #user-registration .user-registration-LostPassword a,
  #user-registration.vertical .user-registration-MyAccount-content__body p a, 
  #user-registration.horizontal .user-registration-MyAccount-content__body p a {
    font-weight: 400 !important;
    color: #000 !important;
    text-decoration: underline;
  }


  /*
  * Media Queries
  */

  @media (max-width: 1480px) {
    .archive .product-item .elementor-widget-image img,
    .single-projects .product-item .elementor-widget-image img {
      height: 328px;
    } 
  }

  @media screen and (max-width: 1366px) {
    .subcategories li,
    .single-wishlist .wishlist-items .wl-single-item {
      padding: 15px;
    }

    .archive .product-item .elementor-widget-image img,
    .single-projects .product-item .elementor-widget-image img {
      height: 300px;
    }

  }

  @media screen and (max-width: 1200px) {
    .subcategories li,
    .single-wishlist .wishlist-items .wl-single-item {
      padding: 10px;
    }

  }


  @media screen and (max-width: 1024px) {

    #header .elementor-nav-menu--dropdown.elementor-nav-menu__container {
      min-height: 100vh;
    }

    #header .elementor-nav-menu--dropdown a {
      justify-content: flex-end;
    }

    #header .sub-menu {
      max-width: 100%;
      margin: 0 auto;
      padding: 0;
    }

    #header .sub-menu li a {
      justify-content: flex-end;
    }

    .subcategories li{
      width: 50%;
    }

    .single-wishlist .wishlist-items {
      gap: 20px;
    }

    .single-wishlist .wishlist-items .wl-single-item {
      width: 46%;
      padding: 10px 0;
    }

    .single-wishlist .wishlist-items .wl-single-item .wl-thumb span {
      height: 280px;
    }

    .archive .product-item .elementor-widget-image img,
    .single-projects .product-item .elementor-widget-image img {
      height: 400px;
      width: 100%;
    }

  }

  @media screen and (max-width: 767px) {
    .gform-theme--foundation .gform_fields {
      gap: 20px !important;
    }

    .archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper {
      min-width: initial;
    }

    .archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper {
      padding: 10px;
    }

    .archive .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label a {
      font-size: 16px;
    }

    .archive .product-item .elementor-widget-image img,
    .single-projects .product-item .elementor-widget-image img {
      height: 300px;
    }

    .single-projects .product-slider .wp-caption a,
    .single-projects .product-slider .wp-caption img {
      display: block;
      width: 100%;
    }

    .home-projects .elementor-post__thumbnail {
      padding-bottom: 0;
    }

    .home-projects .elementor-post__thumbnail img {
      position: static;
      transform: none;
      max-height: 429px;
      object-fit: cover;
    }

    .wishlist-button-wrap .wishlist_save_icon {
      font-size: 18px;
    }

    .single-wishlist .wishlist-items .wl-single-item .wl-thumb span {
      height: 230px;
    }

    .subcategories li img {
      height: 250px;
    }

    .furniture-categories .elementor-widget-image .wp-caption .wp-caption-text, 
    .subcategories li h6 {
      left: 30px;
    }

    #user-registration.horizontal .user-registration-MyAccount-content__body h2, 
    #user-registration.vertical .user-registration-MyAccount-content__body h2,
    #user-registration .user-registration-MyAccount-content .user-registration-profile-header h3 {
      font-size: 20px !important;
    }

    .home-projects .elementor-post__thumbnail,
    .projects-wrap .elementor-post__thumbnail {
      padding-bottom: 0 !important;
    }

    .home-projects .elementor-post__thumbnail img,
    .projects-wrap .elementor-post__thumbnail img {
      height: 347px !important;
      position: static !important;
      transform: none !important;
      object-fit: cover !important;
    }
    
  }

  @media screen and (max-width: 600px) {
    #wpadminbar {
      position: fixed;
    }

    .shiftnav .shiftnav-inner {
      padding: 2.125rem 2.25rem;
    }

    .subcategories {
      flex-direction: column;
      gap: 30px;
    }

    .subcategories li {
      width: 100%;
      padding: 0;
    }

    .subcategories li img {
      height: auto;
      max-height: 300px;
    }

    .archive .wpc-filters-main-wrap .wpc-filters-section ul.wpc-filters-labels {
      gap: 10px;
    }

    .archive .product-item .elementor-widget-image img,
    .single-projects .product-item .elementor-widget-image img {
      height: 250px;
    }

    .wishlist-button-wrap .wishlist_save_icon {
      font-size: 16px;
      padding: 10px !important;
    }

    .single-wishlist .wishlist-items .wl-single-item .wl-thumb span {
      height: 200px;
    }

    #user-registration.horizontal .user-registration-MyAccount-content__body h2, 
    #user-registration.vertical .user-registration-MyAccount-content__body h2,
    #user-registration .user-registration-MyAccount-content .user-registration-profile-header h3 {
      font-size: 18px !important;
    }

  
  }

  @media (max-width: 575px) {
    .page-header .entry-title, .site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
        padding-inline-end: 0 !important;
        padding-inline-start: 0 !important;
    }
  }

  @media screen and (max-width: 480px) {
    .wishlist-button-wrap .wishlist_save_icon {
      font-size: 14px;
    }

    .archive .product-item .elementor-widget-image img,
    .single-projects .product-item .elementor-widget-image img {
      height: 180px;
    }

    .single-wishlist .wishlist-items .wl-single-item .wl-thumb span {
      height: 160px;
    }

  }

  @media screen and (max-width: 380px) {
    .wpforms-form .ginput_recaptcha > div {
      transform: scale(0.8);
      transform-origin: 0;
    }

 
  }
  